#include <bios.h>
#include <stdio.h>

int main(void)
{
   int result;
   char buffer[512];
   strcpy(buffer, "Marco");
   printf("Testing to see if drive a: is ready\n");
   result = biosdisk(3,0,0,81,0,1,buffer);
   strcpy(buffer, "");
   result = biosdisk(2,0,0,81,0,1,buffer);
   return 0;
}
